* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Poppins', sans-serif;
}

nav {
	height: 70px;
	display: flex;

	padding: 20px 36px;
	box-shadow: 0px 2.98256px 7.4564px rgba(0, 0, 0, 0.1);
}

.nav--logo {
	max-width: 100px;
}

/* hero */
.hero {
	padding: 20px;
}

.hero {
	display: flex;
	flex-direction: column;
}

.hero--photo {
	max-width: 800px;
	align-self: center;
}

.hero--header {
	margin-bottom: 16px;
}

.hero--text {
	margin-top: 0;
}

.card {
	width: 175px;
	font-size: 12px;

	flex: 0 0 auto; /* ADD */
	display: flex; /* ADD */
	flex-direction: column;

 position:relative;
}

.cards-list {
	display: flex;
	flex-wrap: nowrap;
	gap: 20px;
	overflow-x: auto;
}

.card--image {
	width: 100%;
	border-radius: 9px;
}

.card--stats {
	display: flex;
	align-items: center;
}

.card--star {
	height: 14px;
}

.gray {
	color: #918e9b;
}

.bold {
	font-weight: bold;
}

/* ADD */
.card--title {
	overflow: hidden;
	text-overflow: ellipsis;
}

/* ADD */
.card--price {
	margin-top: auto;
}

section {
	padding: 20px;
}

.card--badge {
	position: absolute;
	top: 6px;
	left: 6px;
	background-color: white;
	padding: 5px 7px;
	border-radius: 2px;
	font-weight: bold;
}
